import { v4 as uuid } from "uuid";

export default class Location {
  public id: string;

  public constructor(
    public name: string,
    public lat: number,
    public lon: number
  ) {
    this.id = uuid();
  }
}
